Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76813 - javascript is killing me
Summary: javascript is killing me
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-27 10:45 UTC by Jim Wright
Modified: 2015-10-22 01:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-27 10:45:10 UTC


Attachments (Terms of Use)

Description Jim Wright 2002-10-27 10:45:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
in the query page I clicked on the entries in the "product" selection.  it
didn't react to my click.  so I clicked a bunch more.  then I realized it pegged
my cpu. the javascript was killing the machine.  and all the clicks were queued,
so it took a while to get through this.  intention is noble, but maybe a
different approach than monster javascript is warranted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.click, click, click

Actual Results:  wait, wait, wait

Expected Results:  select, select, select

Additional info:

Comment 1 David Lawrence 2002-12-10 16:46:51 UTC
This will be better in the upcoming next version of Bugzilla. This will be
user-selectable.


Note You need to log in before you can comment on or make changes to this bug.